﻿/* begin reset */

html, body, div, span, form,   
h1, h2, h3, h4, h5, h6, hr, p, blockquote, pre,  
a, abbr, acronym, address, big, cite, code,  
img, ins, kbd, q, s, samp,  
small, strike, strong,   
dl, dt, dd, ol, ul, li,  
fieldset, form, label, legend,  
table, caption, tbody, tfoot, thead, tr, th, td {  
    margin: 0;  
    padding: 0;  
    border: 0;  
    outline: 0;  
    font-size: 100%;  
    vertical-align: baseline;  
    background: transparent;  
}  
body {  
    line-height: 1;  
}  
ol, ul {  
    list-style: none;  
}  
blockquote, q {  
    quotes: none;  
}  
blockquote:before, blockquote:after,  
q:before, q:after {  
    content: '';  
    content: none;  
}  
  
table {  
    border-collapse: collapse;  
    border-spacing: 0;  
} 

/* end reset */

html
{
    background: #e7e7e7 url(images/background.jpg) repeat-x;
}
body
{
    text-align: center;
}
.home
{
    background: url(images/home-background.jpg) no-repeat top center;
}

/* begin header */

#header_wrap 
{
	height: 131px;
	min-width: 1002px;
}
#header 
{
	position: relative;
	height: 131px;
	width: 1002px;
	margin: 0 auto;
}
#header .highlight 
{
	position: absolute;
	left: -150px;
	top: 0;
}
#header .logo 
{
	position: absolute;
	left: 12px;
	top: 12px;
}

/* end header */

/* begin main navigation */

#main-nav
{
    position: absolute;
	top: 0;
	right: 12px;
}
#main-nav ul
{	
	list-style: none;
	display: inline;
}
#main-nav li 
{
    display: inline;
	float: left;
	background: url(images/nav-button.png) no-repeat;
	width: 90px;
	height: 25px;
	padding-top: 5px;
}
#main-nav li a
{
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #686868;
    font-size: 8pt;
}
#main-nav li.active
{
	background: url(images/nav-button-sel.png) no-repeat;
	height: 33px;
	padding-top: 9px;
}

#main-nav li a:hover
{
	color: #b01c1c;
}

/* end main navigation */

/* begin content */

#content
{
    position: relative;
	height: 308px;
	width: 1002px;
	margin: 0 auto;
	text-align: left;
}

/* end content */

/* begin index content */

#content h1
{
    background: url(images/tagline1.png) no-repeat;
    position: absolute;
    top:43px;
    left:49px;
    height:40px;
    width:415px;
}
#content h2
{
    background: url(images/tagline2.png) no-repeat;
    position: absolute;
    top:122px;
    left:51px;
    height:19px;
    width:687px;
}
#content h3
{
    background: url(images/tagline3.png) no-repeat;
    position: absolute;
    top:159px;
    left:51px;
    height:19px;
    width:614px;
}
/* end index content */

/* begin services content */

#content #left
{
    float:left;
    position: relative;
    top:20px;
    left:15px;
}
#content #right
{
    float:left;
    position: relative;
    top:20px;
    left:25px;
}
#content .box
{
    background: url(images/box-background.png) no-repeat;
	position: relative;
	width:471px;
	height:198px;
	top: 0;
	margin-left:7px;
}
#content .service-list
{	
    padding-top:7px;
    padding-left:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 10pt;
}
#content .service-list li 
{
    background: url(images/list-item.png) no-repeat left 5px;
    padding-left:20px;
    margin-bottom:9px;
}

/* end services content */

/* begin aboutus content */

#content .box-wide
{
    background: url(images/box-wide-background.png) no-repeat;
	position: relative;
	width:957px;
	height:198px;
	top: 0;
	margin-left:7px;
}
#content p
{
    width:520px;
    padding-top:10px;
    padding-left:28px;
    padding-bottom:6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 10pt;
    line-height:12pt;
    
}
#content .aboutus
{
    background: url(images/multimeter.jpg) no-repeat 585px 27px;
}

/* end aboutus content */

/* begin contact content */

#contact-details
{
    padding-top:55px;
    padding-left:25px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 10pt;
    height:180px;
    width:216px;
    float:left;
}
.label
{
    width:50px;
    float:left;
    text-align:right;
    color: #a8c4d4;
}
.enquiry-label
{
    width:50px;
    float:left;
    text-align:right;
    color: #a8c4d4;
}
.enquiry-label2
{
    width:65px;
    float:left;
    text-align:right;
    color: #a8c4d4;
}
.value
{
    margin-left:5px;
    width:160px;
    float:left;   
}
#referrer
{
    width:155px;
}
.label li, .value li
{
    padding-bottom:10px;
}
.enquiry-label li, .enquiry-label2 li
{
    padding-top:4px;
    padding-bottom:15px;
}
.value li a
{
    color: #ffffff;
}
.value li a:hover
{
	color: #d9d681;
	text-decoration: none;
}
.line
{
    float:left;
    position: relative;
    top:10px;
}
#enquiry-form
{
    padding-top:10px;
    padding-left:24px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 10pt;
    height:170px;
    width:680px;
    float:left;
}
#enquiry-form p
{
    padding-top:0px;
    padding-left:0px;
    padding-bottom:20px;
    margin-right:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 10pt;
    line-height:12pt; 
    text-transform: uppercase;
}
#enquiry-form .left
{
    float:left;
    margin-right:25px;
}
#enquiry-form .right
{
    float:left;
}
#enquiry-form #message
{
    margin-top:0px;
    width:340px;
    height:80px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10pt;
}
#enquiry-form #submit
{
    margin-top:-3px;
    margin-left:-1px;
}

/* end contact content */

/* begin thankyou content */

a.link
{
    color: #ffffff;
}
a.link:hover
{
	color: #d9d681;
	text-decoration: none;
}

/* end thankyou content */

/* begin footer */

#footer
{
    position: relative;
	height: 60px;
	width: 1002px;
	margin: 0 auto;
}
#footer h1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #686868;
    font-size: 11pt;
    font-weight:normal;
    text-transform: uppercase;
    margin-top:10px;
    height:25px;
}
#footer hr
{
    border:0;
    height:1px;
    color: #c9c9c9;
    background-color: #c9c9c9;
    margin: 0 26px;
}
#footer h2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #a7a7a7;
    font-size: 8pt;
    font-weight:normal;
    margin-top:6px;
}

/* end footer */

